body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{padding:0; margin:0;}
body{background:#fff; color:#666;overflow-x: hidden;min-width:1100px;-webkit-font-smoothing: antialiased;}
body,button,input,select,textarea{font:13px/1.5 Microsoft Yahei,arial; color:#333;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%}
address,cite,dfn,em,var{font-style:normal}
code,kbd,pre,samp{font-family:courier new, courier, monospace}
small {font-size:12px}
ul,ol{list-style-type:none; list-style-image:none}
a {color:#333; text-decoration:none; outline:none;}
a:hover{text-decoration:none;}
img{ border:none;}
table{border-collapse:collapse;}
td,th{border: 1px solid #333;}
input{border: none;outline: none;}
*{box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;}
.tan05{-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-ms-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;}
.tan01{-webkit-transition: all 1s ease;-moz-transition: all 1s ease;-ms-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;}
.tan02{  -webkit-transition: all 2s;  -moz-transition: all 2s;  -ms-transition: all 2s;  -o-transition: all 2s;  transition: all 2s;  }
.b{display: block;width: 100%;height: 100%;}
.noclick{pointer-events: none;}
.p{padding: 0 calc(50% - 550px);}
/*首页-----------------------------------------------------------*/
.header{
    background: black;
    height: 81px;
}
.logo{
    display: block;
    float: left;
    width: 276px;
    height: 100%;
    margin-right: 50px;
}
.nav{
    float: left;
    width: 774px;
    height: 100%;
}
.nav-list{
    float: left;
    height: 100%;
}
.nav-list li{
    float: left;
    width: 79px;
    height: 100%;
    position: relative;
    font-size: 15px;
    line-height: 80px;
    text-align: center;
}
.nav-list li + li:after{
    display: block;
    position: absolute;
    content: "";
    width: 1px;
    left: -23px;
    top: 33px;
    height: 15px;
    background: #4d4d4d;
}
.nav-list li a{
    color: white;
    position: relative;
}
.nav-list li a:after{
    display: block;
    content: "";
    position: absolute;
    left: 50%;
    width: 0;
    height: 5px;
    bottom: 0;
    background: #e83227;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.nav-list li + li{
    margin-left: 47px;
}
.nav-list li:hover a,.nav-list li.active a{
    color: #e83227;
}
.nav-list li:hover a:after,.nav-list li.active a:after{
    width: 100%;
    left: 0;
}
.load{
    float: right;
    padding-top: 30px;
}
.load a{
    display: block;
    float: right;
    width: 61px;
    height: 25px;
    text-align: center;
    line-height: 25px;
    color: white;
    position: relative;
    overflow: hidden;
}
.load a:after{
    width: 25px;
    height: 100px;
    left: -30px;
    top: -40px;
    content: "";
    position: absolute;
    overflow: hidden;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, 0.6)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    -webkit-transform: skewX(-25deg);
    -moz-transform: skewX(-25deg);
}
.load a:hover:after{
    left: 70px;
    -webkit-transition: left .5s;
    -moz-transition: left .5s;
    -ms-transition: left .5s;
    -o-transition: left .5s;
    transition: left .5s;
}
.load-loading{
    background: #f60000;
}
.load-get{
    margin-left: 18px;
    background: #ff9f00;
}
/*banner*/
.banner{
    width: 100%;
    height: 639px;
    position: relative;
    overflow: hidden;
}
.banner-con{
    width: 1920px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px;
    z-index: 9;
}
.box_skitter .info_slide {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    height: 48px;
    bottom: 40px;
    text-align: center;
    z-index: 99;
    padding: 15px 35px 0;
    border-radius: 24px;
    width: 210px;
    border: 1px solid rgba(255,255,255,.6);
}
.box_skitter .info_slide .image_number {
    display: inline-block;
    width: 16px;
    height: 16px;
    border-radius: 8px;
    text-indent: -9999px;
    cursor: pointer;
    background: white;
    opacity: .5;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.box_skitter .info_slide .image_number + .image_number{
    margin-left: 15px;
}
.box_skitter .info_slide .image_number_select{
    opacity: 1;
    width: 30px;
    background: -webkit-linear-gradient(white 4px,#f5f5f5 0,#cecece 9px,#cecece 0,#f5f5f5 13px,white 0);
    background: -moz-linear-gradient(white 4px,#f5f5f5 0,#cecece 9px,#cecece 0,#f5f5f5 13px,white 0);
    background: -ms-linear-gradient(white 4px,#f5f5f5 0,#cecece 9px,#cecece 0,#f5f5f5 13px,white 0);
    background: -o-linear-gradient(white 4px,#f5f5f5 0,#cecece 9px,#cecece 0,#f5f5f5 13px,white 0);
    background: linear-gradient(white 4px,#f5f5f5 0,#cecece 9px,#cecece 0,#f5f5f5 13px,white 0);
}
/*合作媒体*/
.media{
    height: 570px;
    text-align: center;
    padding-top: 76px;
    background: url("../images/media_bg.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.title{
    display: inline-block;
    vertical-align: top;
    width: 330px;
    height: 124px;
}
.swiper-media{
    overflow: hidden;
}
.swiper-media li{
    float: left;
    width: 200px;
    height: 88px;
    border-radius: 13px;
    margin: 0 25px 31px 0;
    /*box-shadow: 0 1px 2px rgba(0,0,0,.36);*/
    border: 2px solid transparent;
}
.swiper-media li:nth-child(5n),.mode-list li:nth-child(5n),.swiper-service li:nth-child(7n){
    margin-right: 0;
}
.swiper-media-span,.swiper-service-span{
    height: 12px;
    text-align: center;
}
.swiper-media-span span,.swiper-service-span span{
    display: inline-block;
    width: 12px;
    height: 12px;
    background: #cdd7e2;
    opacity: 1;
    vertical-align: top;
}
.swiper-media-span span + span,.swiper-service-span span + span{
    margin-left: 9px;
}
.swiper-media-span span.swiper-pagination-bullet-active,.swiper-service-span span.swiper-pagination-bullet-active{
    background: #c00;
}
/*定向方式*/
.mode{
    height: 561px;
    text-align: center;
    padding-top: 73px;
    background: url("../images/mode_bg.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.mode-list{
    overflow: hidden;
}
.mode-list li{
    float: left;
    width: 200px;
    height: 60px;
    overflow: hidden;
    line-height: 60px;
    text-align: left;
    font-size: 18px;
    margin: 0 25px 30px 0;
}
.icon{
    display: block;
    float: left;
    width: 60px;
    height: 60px;
    position: relative;
    margin-right: 10px;
    -moz-perspective: 800px;
    -webkit-perspective: 800px;
    perspective: 800px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.icon i{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    -webkit-transition: all 5s;
    -moz-transition: all 5s;
    -ms-transition: all 5s;
    -o-transition: all 5s;
    transition: all 5s;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}
.icon i:last-child{
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.icon i:first-child{
    -webkit-animation: iFirst 9.5s infinite ease  normal;
    -moz-animation: iFirst 9.5s infinite ease  normal;
    animation: iFirst 9.5s infinite ease  normal;
}
.icon i:last-child{
    -webkit-animation: iLast 9.5s infinite ease  normal;
    -moz-animation: iLast 9.5s infinite ease  normal;
    animation: iLast 9.5s infinite ease  normal;
}
.icon-1 i:first-child{
    background: url("../images/mode_01.png") no-repeat;
}
.icon-1 i:last-child{
    background: url("../images/mode_01_a.png") no-repeat;
}
.icon-2 i:first-child{
    background: url("../images/mode_02.png") no-repeat;
}
.icon-2 i:last-child{
    background: url("../images/mode_02_a.png") no-repeat;
}
.icon-3 i:first-child{
    background: url("../images/mode_03.png") no-repeat;
}
.icon-3 i:last-child{
    background: url("../images/mode_03_a.png") no-repeat;
}
.icon-4 i:first-child{
    background: url("../images/mode_04.png") no-repeat;
}
.icon-4 i:last-child{
    background: url("../images/mode_04_a.png") no-repeat;
}
.icon-5 i:first-child{
    background: url("../images/mode_05.png") no-repeat;
}
.icon-5 i:last-child{
    background: url("../images/mode_05_a.png") no-repeat;
}
.icon-6 i:first-child{
    background: url("../images/mode_06.png") no-repeat;
}
.icon-6 i:last-child{
    background: url("../images/mode_06_a.png") no-repeat;
}
.icon-7 i:first-child{
    background: url("../images/mode_07.png") no-repeat;
}
.icon-7 i:last-child{
    background: url("../images/mode_07_a.png") no-repeat;
}
.icon-8 i:first-child{
    background: url("../images/mode_08.png") no-repeat;
}
.icon-8 i:last-child{
    background: url("../images/mode_08_a.png") no-repeat;
}
.icon-9 i:first-child{
    background: url("../images/mode_09.png") no-repeat;
}
.icon-9 i:last-child{
    background: url("../images/mode_09_a.png") no-repeat;
}
.icon-10 i:first-child{
    background: url("../images/mode_10.png") no-repeat;
}
.icon-10 i:last-child{
    background: url("../images/mode_10_a.png") no-repeat;
}
.icon-11 i:first-child{
    background: url("../images/mode_11.png") no-repeat;
}
.icon-11 i:last-child{
    background: url("../images/mode_11_a.png") no-repeat;
}
.icon-12 i:first-child{
    background: url("../images/mode_12.png") no-repeat;
}
.icon-12 i:last-child{
    background: url("../images/mode_12_a.png") no-repeat;
}
.mode-list li:hover .icon i:first-child{
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.mode-list li:hover .icon i:last-child{
    -webkit-transform: rotateY(540deg);
    -moz-transform: rotateY(540deg);
    -ms-transform: rotateY(540deg);
    -o-transform: rotateY(540deg);
    transform: rotateY(540deg);
}
@-webkit-keyframes iFirst{
    0%{
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    42%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
    100%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}
@-moz-keyframes iFirst{
    0%{
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    42%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
    100%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}
@keyframes iFirst{
    0%{
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }
    42%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
    100%{
        -webkit-transform: rotateY(360deg);
        -moz-transform: rotateY(360deg);
        -ms-transform: rotateY(360deg);
        -o-transform: rotateY(360deg);
        transform: rotateY(360deg);
    }
}
@-webkit-keyframes iLast{
    0%{
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    42%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
    100%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
}
@-moz-keyframes iLast{
    0%{
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    42%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
    100%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
}
@keyframes iLast{
    0%{
        -webkit-transform: rotateY(180deg);
        -moz-transform: rotateY(180deg);
        -ms-transform: rotateY(180deg);
        -o-transform: rotateY(180deg);
        transform: rotateY(180deg);
    }
    42%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
    100%{
        -webkit-transform: rotateY(540deg);
        -moz-transform: rotateY(540deg);
        -ms-transform: rotateY(540deg);
        -o-transform: rotateY(540deg);
        transform: rotateY(540deg);
    }
}
/*合作客户*/
.service{
    height: 614px;
    text-align: center;
    padding-top: 60px;
    background: url("../images/service_bg.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.swiper-service{
    overflow: hidden;
    padding: 10px;
}
.swiper-service li{
    float: left;
    width: 114px;
    height: 114px;
    border: 2px solid transparent;
    border-radius: 50%;
    overflow: hidden;
    /*background: white;*/
    margin: 0 47px 35px 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.swiper-service li:hover a,.swiper-media li:hover a{
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
}
.swiper-service li a,.swiper-media li a{
    border-radius: 13px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}
.swiper-media li a{
    box-shadow: 0 1px 2px rgba(0,0,0,.36);
    border-radius: 13px;
    overflow: hidden;
}

.swiper-service li a img{
    border-radius: 50%;
}


/*底部信息*/
.info{
    height: 465px;
    padding-top: 80px;
    position: relative;
    background: url("../images/about_bg.jpg");
    background-size: cover;
    background-attachment: fixed;
    color: white;
    overflow: hidden;
}
.about,.contact{
    width: 550px;
    float: left;
}
.ntitle{
    display: block;
    padding-left: 65px;
    height: 49px;
    line-height: 49px;
    font-size: 30px;
    color: white;
    font-weight: bold;
    margin-bottom: 15px;
}
.about{
    padding-right: 70px;
}
.contact{
    padding-left: 70px;
}
.about .ntitle{
    background: url("../images/about_title.png") no-repeat left center;
}
.contact .ntitle{
    background: url("../images/contact_title.png") no-repeat left center;
}
.about p{
    font-size: 14px;
    line-height: 31px;
}
.footer{
    clear: both;
    position: absolute;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    bottom:0;
    height: 75px;
    line-height: 75px;
    text-align: center;
    font-size: 14px;
    background: rgba(0,0,0,.5);
}
.contact h3{
    font-size: 20px;
    line-height: 31px;
}
.contact p{
    font-size: 14px;
    line-height: 31px;
}
.p-footer{
    position: static;
    width: 100%;
    margin-left: 0;
    left: 0;
    color: white;
    background: black;
}
/*产品介绍页面-------------------------------------------------------*/
.container-p{
    background: url("../images/i_bg.jpg") no-repeat;
    background-size: cover;
    background-attachment: fixed;
    color: white;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 40px;
/*     min-height: 1080px;
     */    position: relative;

}
.i-title{
    margin-bottom: 15px;
    text-align: center;
}
.i-title h3{
    font-size: 40px;
}
.i-title p{
    font-size: 25px;
    opacity: .5;
}
.i-p-title table ,.i-p-title td{border: none;}
.i-p-title td{padding-left: 100px;}
.i-p-title{
    margin-bottom: 40px;
}
.i-p-title p{
    font-size: 16px;
    position: relative;
    line-height: 36px;
}
.i-p-list{
    overflow: hidden;
}
.i-p-list li{
    display: inline-block;
    vertical-align: top;
    width: 385px;
    height: 336px;
    background: rgba(255,255,255,.15);
    padding-top: 45px;
    border-radius: 20px;
    margin:0 75px 60px 0;
}
.i-p-list li:nth-child(2n){
    margin-right: 0;
}
.i-p-list li img{
    display: block;
    width: 110px;
    height: 100px;
    margin: 0 auto;
}
.i-p-list li:nth-child(1) img{
    -moz-animation: proImg 6s infinite ease 4.3s normal;
    -webkit-animation: proImg 6s infinite ease 4.3s normal;
    animation: proImg 6s infinite ease 4.3s normal;
}
.i-p-list li:nth-child(2) img{
    -moz-animation: proImg 6s infinite ease 1.2s normal;
    -webkit-animation: proImg 6s infinite ease 1.2s normal;
    animation: proImg 6s infinite ease 1.2s normal;
}
.i-p-list li:nth-child(3) img{
    -moz-animation: proImg 6s infinite ease 8.3s normal;
    -webkit-animation: proImg 6s infinite ease 8.3s normal;
    animation: proImg 6s infinite ease 8.3s normal;
}
.i-p-list li:nth-child(4) img{
    -moz-animation: proImg 6s infinite ease 5.7s normal;
    -webkit-animation: proImg 6s infinite ease 5.7s normal;
    animation: proImg 6s infinite ease 5.7s normal;
}
@-webkit-keyframes proImg {
    0% {
        -webkit-transform: perspective(400px) rotateY(0deg);
        -moz-transform: perspective(400px) rotateY(0deg);
        -ms-transform: perspective(400px) rotateY(0deg);
        -o-transform: perspective(400px) rotateY(0deg);
        transform: perspective(400px) rotateY(0deg);
    }
    20% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    25% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    100% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
}
@-moz-keyframes proImg {
    0% {
        -webkit-transform: perspective(400px) rotateY(0deg);
        -moz-transform: perspective(400px) rotateY(0deg);
        -ms-transform: perspective(400px) rotateY(0deg);
        -o-transform: perspective(400px) rotateY(0deg);
        transform: perspective(400px) rotateY(0deg);
    }
    20% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    25% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    100% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
}
@keyframes proImg {
    0% {
        -webkit-transform: perspective(400px) rotateY(0deg);
        -moz-transform: perspective(400px) rotateY(0deg);
        -ms-transform: perspective(400px) rotateY(0deg);
        -o-transform: perspective(400px) rotateY(0deg);
        transform: perspective(400px) rotateY(0deg);
    }
    20% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    25% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
    100% {
        -webkit-transform: perspective(400px) rotateY(360deg);
        -moz-transform: perspective(400px) rotateY(360deg);
        -ms-transform: perspective(400px) rotateY(360deg);
        -o-transform: perspective(400px) rotateY(360deg);
        transform: perspective(400px) rotateY(360deg);
    }
}
.i-p-list li h3{
    font-size: 22px;
    line-height: 50px;
    margin-bottom: 5px;
}
.i-p-list li h3 b{
    color: #ff9f00;
}
.i-p-list li p{
    font-size: 15px;
    line-height: 30px;
}
/*解决方案页面-------------------------------------------------------------*/
.i-s-page{
    color: white;
    padding-top: 60px;
    padding-bottom: 70px;
}
.i-s-page-1{
    background: #a50900;
}
.i-s-page .i-title{
    margin-bottom: 30px;
}
.i-s-page-1 dt,.i-s-page-3 dt{
    font-size: 22px;
    line-height: 38px;
    font-weight: bold;
}
.i-s-page-1 dd,.i-s-page-3 dd{
    font-size: 15px;
    text-indent: 29px;
    line-height: 38px;
    margin-bottom: 10px;
}
.i-s-page-2{
    background: #333;
}
.i-s-page-2 ul{
    background: url("../images/i_ser_page_2.png") no-repeat;
    width: 1024px;
    height: 240px;
    margin: 30px auto 0;
}
.i-s-page-2 ul li{
    float: left;
    width: 225px;
    height: 100%;
    position: relative;
    margin-right: 41px;
    padding: 70px 55px 0;
}
.i-s-page-2 ul li:last-child{
    margin-right: 0;
}
.i-s-page-2 ul li h3{
    position: absolute;
    width: 136px;
    text-align: center;
    background: #333;
    height: 48px;
    line-height: 48px;
    font-size: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
}
.i-s-page-2 ul li:last-child h3{
    width: 162px;
}
.i-s-page-2 ul li p{
    font-size: 16px;
    line-height: 30px;
}
.i-s-page-3{
    background: #e79000;
}
.i-s-page-3 dt{
    margin-bottom: 10px;
}
.i-s-page-3 dd{
    line-height: 30px;
}
.i-s-page-3 dd.dd-sj{
    text-indent: 41px;
    background: url("../images/dd_sj.png") no-repeat left 27px center;
}
.i-s-page-3 dd.dd-fg{
    text-indent: 55px;
    background: url("../images/dd_fg.png") no-repeat left 25px center;
}
.i-s-page-4{
    background: #012152;
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    perspective: 800px;
}
.i-s-page-4 ul{
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    background: url("../images/page4_ul_bg.png") no-repeat center top;
}
.i-s-page-4 ul li{
    display: inline-block;
    overflow: hidden;
    vertical-align: top;
    width: 344px;
    position: relative;
    background: url("../images/page4_01.jpg") no-repeat center top;
    padding-top: 208px;
    -webkit-transform: rotateY(35deg);
    -moz-transform: rotateY(35deg);
    -ms-transform: rotateY(35deg);
    -o-transform: rotateY(35deg);
    transform: rotateY(35deg);
    -webkit-transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.i-s-page-4 ul li.active{
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.i-s-page-4 ul li:nth-child(2){
    width: 225px;
    margin:0 88px;
    background: url("../images/page4_02.jpg") no-repeat center top;
}
.i-s-page-4 ul li h2{
    font-size: 26px;
    line-height: 36px;
    position: absolute;
    width: 106px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: 55px;
}
.i-s-page-4 ul li:nth-child(3) h2{
    top: 45px;
}
.i-s-page-4 ul li img{
    display: block;
    margin: 0 auto;
}
.i-s-page-4 ul li div{
    float: left;
    width: 108px;
    height: 210px;
    background: white;
    margin-right: 9px;
    color: #333;
}
.i-s-page-4 ul li div:last-child{
    margin-right: 0;
}
.i-s-page-4 ul li div h3{
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    border-bottom: 1px dashed #012152;
}
.i-s-page-4 ul li div p{
    padding: 8px;
    line-height: 26px;
}
/*关于我们页面----------------------------------------------------------*/
.i-a-cen{
    margin: 50px 0;
}
.i-a-cen h3{
    font-size: 28px;
    margin-bottom: 10px;
}
.i-a-cen p{
    font-size: 14px;
    line-height: 35px;
}
.i-a-swiper{
    position: relative;
    margin-bottom: 60px;
}
.i-a-swiper h3,.i-a-join h3{
    line-height: 80px;
    font-size: 28px;
}

.i-list{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    overflow: hidden;
}
.i-list li img{width: 100%;display: block;margin: 0 auto;}
.i-list li{ float: left; width:230px;

    height: 157px;
    position: relative;
    margin: 10px;
}
.i-list li a{color: #fff;}
.i-list li:hover{border: 1px solid #ccc;}
.i-list li p{
    line-height: 40px;
    width: 100%;
    height: 40px;
    background: rgba(0,0,0,.6);
    font-size: 14px;
    bottom: 0;
    position: absolute;

}
.i-p-l-list{ text-align: center; padding: 20px;}
.i-p-l-list li{display: inline-block;  font-weight: bold;  margin-right: 20px; font-size: 20px;border-left: 1px solid #fff; padding-left:20px; height: 20px; line-height: 20px;}
.i-p-l-list li:nth-child(1){border-left: 0px solid #fff; padding-left:20px;}
.i-p-l-list li a{color: #fff;}




.swiper-i-a{
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.swiper-i-a li{
    height: 240px;
    position: relative;
}
.swiper-i-a li p{
    color:#fff;
    position: absolute;
    line-height: 40px;
    width: 100%;
    height: 40px;
    background: rgba(0,0,0,.6);
    font-size: 14px;
    bottom: 0;
}
.swiper-i-a-prev,.swiper-i-a-next {
    width: 27px;
    height: 50px;
    position: absolute;
    top: 180px;
    cursor: pointer;
}
.swiper-i-a-prev{
    background: url("../images/swiper_i_a_l.png") no-repeat;
    left: calc(50% - 550px);
}
.swiper-i-a-next{
    background: url("../images/swiper_i_a_r.png") no-repeat;
    right: calc(50% - 550px);
}
.join-table{
    width: 100%;
}
.join-table td,.join-table th{
    border: 1px solid rgba(255,255,255,.15);
}
.join-table th{
    height: 64px;
    text-align: center;
    font-size: 15px;
    background: rgba(1,33,82,.5);
    width: 122px;
}
.join-table td{
    height: 87px;
    font-size: 15px;
}
.join-table th.money{
    width: 362px;
}
.join-table th.mail{
    width: 244px;
}
.join-table td span{
    color: #0096ff;
    font-size: 12px;
}
.join-show td:first-child{
    padding-top: 20px;
}
.join-table td:last-child:not(:first-child) a{
    color: #0096ff;
}
.join-table td:nth-child(4){
    text-align: left;
    padding: 0 10px;
}
.join-info{
    text-align: left;
    position: relative;
    display: none;
}
.join-info td{
    padding:0 20px 30px;
    position: relative;
}
.join-info td dt{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 30px;
}
.join-info td dd{
    font-size: 14px;
    line-height: 35px;
}
.join-hide{
    display: block;
    position: absolute;
    font-size: 15px;
    color: #0096ff;
    cursor: pointer;
    right: 20px;
    padding-right: 27px;
    background: url("../images/table_hide.png") no-repeat right center;
    top: 20px;
}
.join-show{
    cursor: pointer;
}
/*联系我们页面---------------------------------------------------------------------------*/
.i-co-name{
    font-size: 20px;
    margin: 40px 0 50px;
}
.i-co-info{
    font-size: 14px;
}
.i-co-info span{
    display: inline-block;
    vertical-align: top;
}
.i-co-info span:nth-child(1){
    text-indent: 35px;
    background: url("../images/i_c_add.png") no-repeat left center;
}
.i-co-info span:nth-child(2){
    text-indent: 69px;
    background: url("../images/i_c_tel.png") no-repeat left 29px center;
}
.i-co-info span:nth-child(3){
    text-indent: 69px;
    background: url("../images/i_c_mas.png") no-repeat left 35px center;
}
.i-co-info span:nth-child(4){
    text-indent: 69px;
    background: url("../images/i_c_mail.png") no-repeat left 35px center;
}
.i-co-list{
    margin-top: 60px;
}
.i-co-list li{
    display: inline-block;
    vertical-align: top;
    width: 320px;
    text-align: left;
    padding-left: 82px;
    position: relative;
    font-size: 14px;
    line-height: 26px;
}
.i-co-list li:before{
    display: block;
    width: 1px;
    height: 82px;
    position: absolute;
    content: "";
    left: 0;
    background: url("../images/i_c_list_bg.png");
}
.i-co-list li:nth-child(1){
    padding-left: 25px;
}
.i-co-list li:nth-child(1):before{
    display: none;
}
.i-co-list li h3{
    font-size: 18px;
    margin-bottom: 5px;
}
.map{
    width: 1920px;
    height: 540px;
    margin-left: -960px;
    overflow: hidden;
    left: 50%;
    position: absolute;
    bottom: 0;
}






/*弹出在线窗口-------------------------------------------------------------*/
.online{
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    margin: 0;
    background: rgba(0,0,0,.3);
    display: none;
}
.online-con{
    background: white;
    margin: auto;
    border-radius: 20px;
    padding: 30px;
    position: relative;
    width: 800px;
}
.online-con>p{
    font-size: 14px;
    margin-bottom: 20px;
}
.close-online{
    position: absolute;
    display: block;
    cursor: pointer;
    width: 30px;
    height: 30px;
    background: url("../images/close_online.png") no-repeat center center / 100% 100%;
    right: 20px;
    top: 20px;
}
#online>div{
    float: left;
    width: 350px;
    margin:0 40px 20px 0;
    position: relative;
}
#online>div:nth-of-type(7){
    clear: both;
    float: none;
    width: 100%;
}
#online>div:nth-child(2n){
    margin-right: 0;
}
#online label,#online>div span{
    display: block;
    font-size: 14px;
    line-height: 30px;
}
#online input[type=text],#add p{
    width: 100%;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    border: 1px solid #b5b5b5;
    box-shadow: 0 0 2px rgba(0,0,0,.5);
    padding: 0 20px;
}
#add p{
    cursor: pointer;
    position: relative;
}
#add p:after{
    position: absolute;
    content: "";
    display: block;
    border: 5px solid transparent;
    border-top-color: black;
    right: 20px;
    top: 17px;
}
#add ul{
    position: absolute;
    width: 100%;
    height: 200px;
    overflow: auto;
    left: 0;
    top:69px;
    line-height: 40px;
    border: 1px solid #b5b5b5;
    background: white;
    z-index: 999999;
    display: none;
}
#add ul li{
    border-bottom: 1px solid #b5b5b5;
    text-indent: 20px;
    cursor: pointer;
}
#add ul li:hover{
    background: #0278b3;
    color: white;
}
#want{
    width: 100%;
    height: 200px;
    resize: none;
    padding:10px 20px;
    border: 1px solid #b5b5b5;
    box-shadow: 0 0 2px rgba(0,0,0,.5);
    border-radius: 4px;
}
#online-sub{
    float: right;
    width: 66px;
    height: 35px;
    line-height: 35px;
    border-radius: 4px;
    color: white;
    background: #c00;
}
@media screen and (max-width: 1400px) {
    .online-con{
        -webkit-transform: scale(0.8, 0.8);
        -moz-transform: scale(0.8, 0.8);
        -ms-transform: scale(0.8, 0.8);
        -o-transform: scale(0.8, 0.8);
        transform: scale(0.8, 0.8);
    }
}










































    /*动画------------------------------------------------------------------*/
.i_li_b{
    opacity: 0;
    -webkit-transform: translate(0, 50px);
    -moz-transform: translate(0, 50px);
    -ms-transform: translate(0, 50px);
    -o-transform: translate(0, 50px);
    transform: translate(0, 50px);
}
.i_li_t{
    opacity: 0;
    -webkit-transform: translate(0, -50px);
    -moz-transform: translate(0, -50px);
    -ms-transform: translate(0, -50px);
    -o-transform: translate(0, -50px);
    transform: translate(0, -50px);
}
.i_d_l{
    opacity: 0;
    -webkit-transform: translate(-300px, 0);
    -moz-transform: translate(-300px, 0);
    -ms-transform: translate(-300px, 0);
    -o-transform: translate(-300px, 0);
    transform: translate(-300px, 0);
}
.i_d_r{
    opacity: 0;
    -webkit-transform: translate(300px, 0);
    -moz-transform: translate(300px, 0);
    -ms-transform: translate(300px, 0);
    -o-transform: translate(300px, 0);
    transform: translate(300px, 0);
}
.i_d_b{
    opacity: 0;
    -webkit-transform: translate(0, 300px);
    -moz-transform: translate(0, 300px);
    -ms-transform: translate(0, 300px);
    -o-transform: translate(0, 300px);
    transform: translate(0, 300px);
}
.i_d_z{
    opacity: 0;
    -webkit-transform: scale(0, 0);
    -moz-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
}


.r{ float:right;}
.l{ float:left;}
a{ outline:none;}
.blue{ color:#008DD1;}
.mar_20{margin-top:20px;}
.ny_pad{ min-height:300px;  overflow:hidden; }
.ny_pad table{margin: 0 auto;}
.ny_pad td{border:none; text-align: left;font-size: 14px;
    line-height: 35px;padding-left: 100px;}
.ny_news_ct88{padding:0px 0px 30px; line-height:30px; text-align: left;}
.ny_news_ct88 .info{ padding-bottom: 10px; margin-bottom: 0; overflow: hidden; }
.ny_news_ct88 .info p{text-indent: 0;float: left;background:#ccc; padding:2px 5px; margin-right:8px;  overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}
.ny_news_tl88 li{text-align:center; height:40px; line-height:40px;}
.ny_news_tl88 .new_title{font-size:20px; font-weight:bold; border-bottom:#ddd solid 1px; white-space: nowrap; text-overflow: ellipsis;overflow: hidden;}
.ny_news_tl88 span{padding:0 5px; color:#fff;}
.ny_news_ct88 p{ text-indent: 24px; }
.news_fy{color:#fff;padding:10px 50px 0; height:55px; border-top:#ccc solid 1px;position: relative;z-index: 999;text-align: left;}
.news_fy a{color:#fff;}
.news_fy_l{width:300px;}
.news_fy_l li{height:24px; line-height:24px;}
.news_fy_l span{font-weight:bold;}
.news_fy_r{height:35px; overflow:hidden; padding-top:12px; width:200px;}
.news_fy_r .bdsharebuttonbox{float: right;}

.feedback_table{border-collapse:collapse; }
.feedback_table h4,.feedback_table h3{color: #666;}
.feedback_table tr td{padding: 5px;}
.feedback_table tr td{ border: 1px solid #ececec;line-height: 50px;}
.feedback_table tr td .bt{ width:57px; height:22px; line-height:22px;}
.feedback_table tr td input,.feedback_table tr td textarea{color: #666; margin:0 10px; border: 1px solid #ececec; width: 50%;}
.feedback_table tr td #address{height: 30px; width: 80%; line-height: 15px; }
.feedback_table tr td textarea{margin:10px 0px 10px 10px; width: 80%;}

.sub{width: 320px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;}

.news_image{ padding:20px 0; position:relative;}
.news_image img{ border-radius:4px; display:block; margin:0 auto;}
.news_image #pre1{position:absolute; display:block; width:50%; height:100%; top:0; z-index:9; cursor: url(../images/1.cur~t=844888),auto;}
.news_image #next1{position:absolute;display:block; width:50%; height:100%; top:0; left:50%;z-index:9;cursor: url(../images/2.cur~t=844888),auto;}
 
/*翻页*/
.fy{height:32px;line-height:32px; text-align:center; width:100%; clear: both;}
.fy a,.fy span{padding:5px 11px;border:#aaa solid 1px;margin:0 7px;background-color:#f5f5f5; color: #fff;}
.fy span,.fy a:hover{color:#008DD1;border: #008DD1 solid 1px;}
.flink a{ margin:0 5px;}
 
 /*job*/
.job_tab{border-top: #999 solid 1px;border-right: #999 solid 1px;}
.job_tab td{line-height: 40px;border-left: #999 solid 1px;border-bottom: #999 solid 1px;padding-left: 24px;}
.job_ct{padding: 24px 24px 24px 0;}
.td_back{background: #f6f6f6;}
.job_go{height: 30px;line-height: 30px;text-align: center;color: #ff3300;padding: 10px 0;}
